//hex -> rgbsensor_circle
export default function hexToRgb(hex) {
  return (
    "rgb(" +
    parseInt("0x" + hex.slice(1, 3)) +
    "," +
    parseInt("0x" + hex.slice(3, 5)) +
    "," +
    parseInt("0x" + hex.slice(5, 7)) +
    ")"
  );
}
